#services {
  padding: 224px 32px 128px;

  background-image: $fade-grd-both,
    url("/assets/photos/Studio Fabio_6.1080.jpg");
  background-position: center;
  background-size: cover;

  h3 {
    margin: 0 0 64px;

    font-family: $f-title;
    font-weight: 400;
    font-size: 16px;

    text-transform: uppercase;
    text-align: center;
  }

  .services {
    margin: auto;
    display: grid;
    grid-template-columns: 1fr;
    justify-content: center;
    max-width: 1024px;
    gap: 8px;

    @media screen and (min-width: 425px) {
      grid-template-columns: repeat(auto-fit, #{425px - 2 * 32px});
    }
  }

  .service {
    $border-width: 2px;
    $border: solid $border-width hsla(221, 86%, 72%, 0.25);

    padding: 8px 24px;

    border: $border;
    border-radius: 2px;
    background-color: hsla(0, 0%, 5%, 0.7);
    backdrop-filter: blur(16px);

    h4 {
      font-size: 18px;
      font-weight: 600;
      text-align: center;
    }

    ul {
      list-style: none;
      padding-left: 12px;

      li {
        margin: 16px 0;
        display: flex;
      }

      li > i:first-child {
        vertical-align: -2px;
        padding-right: 18px;
        color: hsla(221, 59%, 77%, 0.5);
      }
    }

    a {
      color: hsl(221, 43%, 65%);
    }

    &-etc {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-content: center;

      color: hsl(221, 43%, 65%);

      text-align: center;
      text-decoration: none;

      transform: translateY(0px);

      transition: all 0.3s ease-out;

      .cta-icon {
        vertical-align: -2px;
      }

      &:hover {
        color: hsl(0, 0%, 100%);
        transform: translateY(-4px);
        transition: all 0.2s ease-in-out;
      }
    }
  }
}
